PLUGIN.name = "Shop System"
PLUGIN.author = "RefoselTeamWork"
PLUGIN.description = "Система магазинов с NPC"

ix.util.Include("sv_plugin.lua")
ix.util.Include("cl_plugin.lua")
ix.util.Include("sh_config.lua")
